project-key: 1408-new
repositories:
  kek:
    gitlab:
      namespace: cloud-control-projects1/1408-new/dev
      project: kek
  name:
    gitlab:
      namespace: cloud-control-projects1/1408-new/dev
      project: Name
  ampl-petcli:
    gitlab:
      namespace: cloud-control-projects1/1408-new/dev
      project: ampl-petcli
  ampl-petclinic-test:
    gitlab:
      namespace: cloud-control-projects1/1408-new/dev
      project: ampl-petclinic-test
